Subject: Ticket Assigned - 9404131431 - Update Delivery Address
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 03 Dec 2022 18:17:35 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9404131431 - Update Delivery Address shaikha                    شكرًا على طلبك. تم تأكيد الطلب رقم 9404131431 للمنتج كنبة مخمليّة 3 مقاعد مع وسادتي... +3منتج/منتجات أخرى  بقيمة 1826.23 درهم. توقع التوصيل في 05-12-2022.           09:28 PM, 03rd Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:28 PM, 03rd Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:28 PM, 03rd Dec                     shaikha                    1           09:28 PM, 03rd Dec                   Hannah UAE HB                   ✍️ Please enter your name           09:28 PM, 03rd Dec                     shaikha                    2           09:28 PM, 03rd Dec                   Hannah UAE HB                   ✍️ Please enter your name           09:28 PM, 03rd Dec                     shaikha                    Shaikha           09:28 PM, 03rd Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:28 PM, 03rd Dec                     shaikha                    5           09:28 PM, 03rd Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           09:28 PM, 03rd Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           09:28 PM, 03rd Dec                     shaikha                    [email-masked]           09:29 PM, 03rd Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            09:29 PM, 03rd Dec                     shaikha                    5           09:29 PM, 03rd Dec                   Hannah UAE HB                   Please describe below in one message your complaint.           09:29 PM, 03rd Dec                     shaikha                    I want to change the delivery location           09:29 PM, 03rd Dec                   Hannah UAE HB                   If you wish to add any further information regarding your complaint, please add here.           09:29 PM, 03rd Dec                     shaikha                    I want to change the delivery location           09:59 PM, 03rd Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:59 PM, 03rd Dec                     shaikha                    1           09:59 PM, 03rd Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:59 PM, 03rd Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:59 PM, 03rd Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:08 PM, 03rd Dec                     shaikha                    Ok           10:09 PM, 03rd Dec                   Aws                   Thank you for waiting, Shaikha            10:09 PM, 03rd Dec                   Aws                   Kindly share your address details and your google maps location with us           10:09 PM, 03rd Dec                     shaikha                    Villa 43           10:09 PM, 03rd Dec                     shaikha                    https://maps.google.com/maps?q=24.462923049926758,54.36507797241211           10:09 PM, 03rd Dec                     shaikha                    شقة F1           10:09 PM, 03rd Dec                   Aws                   Kindly share  your full address details (House number & building name - street name - Area name)           10:11 PM, 03rd Dec                     shaikha                    Villa 43 flloor ( F1 ) alkarama area           10:11 PM, 03rd Dec                   Aws                   Thank you           10:12 PM, 03rd Dec                   Aws                   Kindly confirm if this is your active number 0503555393           10:12 PM, 03rd Dec                     shaikha                    056 799 5132           10:13 PM, 03rd Dec                     shaikha                    This number my assistant she will receive my order           10:13 PM, 03rd Dec                   Aws                   Thank you           10:13 PM, 03rd Dec                     shaikha                    Welcome           10:14 PM, 03rd Dec                   Aws                   We will forward the correct address to the team and we will get back to you on email with updates           10:16 PM, 03rd Dec                   Aws                   Thank you for your patience & coopration, Shaikha           10:16 PM, 03rd Dec                   Aws                   Is there anything else I can assist you with today?           10:16 PM, 03rd Dec                     shaikha                    Thanks           10:16 PM, 03rd Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:17 PM, 03rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5402347